.service_composition_list {
    position: relative;
}

.service_composition_item {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
    gap: 1rem;
    height: 100%;
    padding: 1.5rem 0;
}

.service_composition_item_col:nth-child(3n+2) .service_composition_item {
    padding: 1.5rem;
    border: 1px solid var(--theme-skit-color);
    border-radius: 1.5rem;
}

.service_composition_item_icon {
    width: 40px;
    height: auto;
}

.service_composition_item_icon img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.service_composition_item_text {
    font-size: inherit;
    line-height: 1.2;
}

@media all and (max-width: 991px){
    .service_composition_item {
        gap: 0.5rem;
    }

    .service_composition_item_col:nth-child(3n+2) .service_composition_item {
        padding: 1.5rem 1rem;
    }
}